#### D.12.2.7 sqr

Procedure from library `atkins.lib` (see atkins_lib).

Return:
  the square root of w

Assume:
  w>=0

Note:
  k describes the number of decimals being calculated in the real numbers, k, intPart(k/5) are inputs for the procedure "nt_solve"

Example:

    LIB "atkins.lib";
    ring R = (real,60),x,dp;
    number ww=288469650108669535726081;
    sqr(ww,60);
    ==> 537093744140.289670042554456783715698474723764341699853789621376194629852

User manual for Singular version 4-0-3, 2016, generated by texi2html.